[ubuntu/zesty-proposed] gconfmm2.6 2.28.3-1 (Accepted)

Steve Langasek steve.langasek at canonical.com
Wed Oct 19 17:09:02 UTC 2016


gconfmm2.6 (2.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add mm-common (>= 0.9.5).
    - Drop libgtkmm-2.4-dev.
  * Switch to dpkg source format 3.0 (quilt).
  * Set pkg-gnome-maintainers at lists.alioth.debian.org as Maintainer.
  * Drop obsolete DM-Upload-Allowed: yes field.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Fix the installation of the API documentation files. Make them available
    under their original path via a symlink and install the devhelp file in
    the correct location.
  * Convert to multiarch.
  * Update debian/copyright to the final copyright format spec 1.0.
  * Bump Standards-Version to 3.9.8.

Date: 2016-10-02 04:13:31.398792+00:00
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/gconfmm2.6/2.28.3-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list